Mailinglist Archive: opensuse-updates (174 mails)

< Previous Next >
openSUSE-RU-2015:1891-1: moderate: Recommended update for the Software Stack
openSUSE Recommended Update: Recommended update for the Software Stack
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:1891-1
Rating: moderate
References: #941453 #941463
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This recommended update for the Software Stack fixes the following issues:

- libzypp:
+ Update translations
+ Resolver allow tuning DUP mode solver flags (FATE#319128)
+ Fix setting dup_allow* solver options (bnc#941463)
+ Don't make zypper encode {} around repo vars (bnc#941453)
+ Support for MIPS architectures

- zypper:
+ Update translations
+ Options to allow vendor locking for zypper dup (FATE#319128)
+ Fix handling of wchar errors
+ Add git-like subcommand support for zypper.
* Zypper subcommands are standalone executables that live in the
zypper exec dir or are available in your $PATH (see zypper(8)).


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-692=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

libzypp-14.40.2-29.2
libzypp-debuginfo-14.40.2-29.2
libzypp-debugsource-14.40.2-29.2
libzypp-devel-14.40.2-29.2
libzypp-devel-doc-14.40.2-29.2
zypper-1.11.34-25.2
zypper-debuginfo-1.11.34-25.2
zypper-debugsource-1.11.34-25.2

- openSUSE 13.2 (noarch):

zypper-aptitude-1.11.34-25.2
zypper-log-1.11.34-25.2


References:

https://bugzilla.suse.com/941453
https://bugzilla.suse.com/941463


< Previous Next >
This Thread
  • No further messages